{
	"name": "undercode-chld",
	"version": "1.0.0",
	"description": "A child theme for Ubiquity Undercode",
	"author": "Ubiquity Code",
	"license": "GPL-2.0-or-later",
	"keywords": [
	  "WordPress",
	  "Theme"
	],
	"homepage": "https://www.ubiquitycode.co.uk",
	"dependencies": {
	  "bootstrap": "^4.5.2",
	  "jquery": "^3.5.1",
	  "popper.js": "^1.16.1"
	},
	"devDependencies": {
	  "@wordpress/create-block": "^0.17.0",
	  "@wordpress/scripts": "^12.1.0",
	  "cross-env": "^7.0.2",
	  "dir-archiver": "^1.1.1",
	  "laravel-mix": "^5.0.5",
	  "node-sass": "^4.14.1",
	  "resolve-url-loader": "^3.1.0",
	  "vue-template-compiler": "^2.6.12"
	},
	"scripts": {
	  "dev": "npm run development",
	  "development": "cross-env NODE_ENV=development node_modules/webpack/bin/webpack.js --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
	  "watch": "npm run development -- --watch",
	  "hot": "cross-env NODE_ENV=development node_modules/webpack-dev-server/bin/webpack-dev-server.js --inline --hot --config=node_modules/laravel-mix/setup/webpack.config.js",
	  "prod": "npm run production",
	  "production": "cross-env NODE_ENV=production node_modules/webpack/bin/webpack.js --no-progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
	  "lint:scss": "wp-scripts lint-style 'src/scss/**/*.scss'",
	  "lint:js": "wp-scripts lint-js 'js/*.js'",
	  "bundle": "dir-archiver --src . --dest ../_s.zip --exclude .DS_Store .stylelintrc.json .eslintrc .git .gitattributes .github .gitignore README.md composer.json composer.lock node_modules vendor package-lock.json package.json .travis.yml phpcs.xml.dist src style.css.map",
	  "child": "set -e; ./child.sh"
	}
  }
  